Subject: Re: [bitcoin-dev] BIP process friction

From: Karl-Johan Alm <[email-masked]>
Date: Fri, 19 Jan 2024 11:33:25 +0900

Hello,

First off, apologies about my lack of participation. I am working on
mostly unrelated things and I'm afraid I have failed the community in
terms of what I can do on my end to keep the BIP process functional.

As such I am hereby resigning as BIP editor effective immediately.
Please remove my access privileges to the repository when possible.

-Kalle.

On Fri, 19 Jan 2024 at 09:46, Anthony Towns via bitcoin-dev
<[email-masked]> wrote:
>
> On Thu, Jan 18, 2024 at 05:41:14AM -1000, David A. Harding via bitcoin-dev wrote:
> > Question: is there a recommended way to produce a shorter identifier for
> > inline use in reading material?  For example, for proposal
> > BIN-2024-0001-000, I'm thinking:
> >
> > - BIN24-1 (references whatever the current version of the proposal is)
> > - BIN24-1.0 (references revision 0)
> >
> > I think that doesn't look too bad even if there are over 100 proposals a
> > year, with some of them getting into over a hundred revisions:
> >
> > - BIN24-123
> > - BIN24-123.123
>
> Having lived through y2k, two-digit years give me the ick, but otherwise
> sure.
>
> Cheers,
> aj, that's how the kids who didn't live through y2k say it, right?
> _______________________________________________
> bitcoin-dev mailing list
> [email-masked]
> https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev